/*
///////////////////////////////////////////////////////////////////////////////
// Copyright (c) 2000-2023 Ericsson Telecom AB                               //
//                                                                           //
// All rights reserved. This program and the accompanying materials          //
// are made available under the terms of the Eclipse Public License v2.0     //
// which accompanies this distribution, and is available at                  //
// https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html                                 //
///////////////////////////////////////////////////////////////////////////////
*/

.coloredDiv {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  #border: 1px solid #a1a1a1;
  #background-color: #d2dBFD;
  padding-left:100px;
  cursor: pointer;
}

.leftDiv {
  position: relative;
  left: -90px;
  overflow: hidden;
}

.line {
	clear: both;
	width: 100%;
	margin-top: 6px;
	margin-bottom: 7px;
}